All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::zero_on_diagonal_exception Class Reference

`#include <forwards.h>`

Inheritance diagram for viennacl::zero_on_diagonal_exception:

## Public Member Functions

| zero_on_diagonal_exception (std::string const &what_arg)

## Detailed Description

Definition at line 597 of file forwards.h.

## Constructor & Destructor Documentation

viennacl::zero_on_diagonal_exception::zero_on_diagonal_exception | ( | std::string const & | what_arg | ) |

inline

Definition at line 600 of file forwards.h.

The documentation for this class was generated from the following file:

- viennacl/forwards.h